.size {
    width: 300px;
}

.red {
    color:red; 
    font-weight: bold
}

.black {
    font-weight: bold;
} 

#length {
    width: 300;
}

h1 {
    color: rgb(133, 2, 11);
    font-family:fantasy;
    border-style: solid;
    border-color: darkblue;
    border-width: thick;
    background-color:aquamarine;
}

h2 {
    color: darkgreen;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: bisque;
}

h3 {
    color:brown;
    font-family:'Courier New', Courier, monospace;
    background-color: lightgrey;
}

h4 {
    color: coral;
    font-size: large;
}

li {
    font-size: larger;
    font-family:cursive;
    margin-bottom: 20px;
}

.topic1 {
    font-size: large;
}